tenqmemo yarn

heroku上でyarnを使おうとしているので色々お試し中。 そういえば設定ファイル抜き忘れた。

このふたつを追加したら動いてくれた。やった。

  • escape-string-regexp: ^1.0.2
  • strip-ansi: ^3.0.0